actions: actions
app_want_access_to_your_account: app_want_access_to_your_account
application_revoked_error_message: application_revoked_error_message
application_revoked_success_message: application_revoked_success_message
authorization_code_grant_type: authorization_code_grant_type
client_credentials_grant_type: client_credentials_grant_type
grant_types: grant_types
name: name
no_app_connect_to_platform: no_app_connect_to_platform
no_app_connect_to_your_account: no_app_connect_to_your_account
no_grant_types: no_grant_types
no_redirect_urls: no_redirect_urls
oauth_app_ask_access: oauth_app_ask_access
oauth_application_acceptance: oauth_application_acceptance
password_grant_type: password_grant_type
refresh_token_grant_type: refresh_token_grant_type
revoke: revoke
revoke_access: revoke_access
thrid_party_application_delete_confirm_message: thrid_party_application_delete_confirm_message
thrid_party_application_delete_confirm_title: thrid_party_application_delete_confirm_title
thrid_party_application_delete_error_message: thrid_party_application_delete_error_message
thrid_party_application_delete_success_message: thrid_party_application_delete_success_message
token_grant_type: token_grant_type
urls: urls
user_application_revoke_confirm_message: user_application_revoke_confirm_message
user_application_revoke_confirm_title: user_application_revoke_confirm_title
